aboutsummaryrefslogtreecommitdiffstats
path: root/chapter8/mpfr.sh
diff options
context:
space:
mode:
Diffstat (limited to 'chapter8/mpfr.sh')
-rw-r--r--chapter8/mpfr.sh26
1 files changed, 13 insertions, 13 deletions
diff --git a/chapter8/mpfr.sh b/chapter8/mpfr.sh
index c76276e..762cfad 100644
--- a/chapter8/mpfr.sh
+++ b/chapter8/mpfr.sh
@@ -1,13 +1,13 @@
-#!/bin/bash
-set -e
-
-./configure --prefix=/usr \
- --disable-static \
- --enable-thread-safe \
- --docdir=/usr/share/doc/mpfr-"${VERSION}" &&
-
-make &&
-make html &&
-
-make -j1 install &&
-make -j1 install-html
+#!/bin/bash
+set -e
+
+./configure --prefix=/usr \
+ --disable-static \
+ --enable-thread-safe \
+ --docdir=/usr/share/doc/mpfr-"${VERSION}" &&
+
+make &&
+make html &&
+
+make -j1 install &&
+make -j1 install-html